INCLUDES = $(all_includes)
METASOURCES = AUTO
lib_LTLIBRARIES = libsmb4kdialogs.la
libsmb4kdialogs_la_LDFLAGS = -avoid-version -no-undefined $(all_libraries)
libsmb4kdialogs_la_SOURCES = smb4kbookmarkeditor.cpp \
	smb4kcustomoptionsdialog.cpp smb4kmountdialog.cpp smb4kpreviewdialog.cpp smb4kprintdialog.cpp \
	smb4ksynchronizationdialog.cpp
libsmb4kdialogs_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(LIB_TDECORE) $(LIB_TDEUI) $(LIB_QT)
noinst_HEADERS = smb4kbookmarkeditor.h smb4kmountdialog.h smb4kpreviewdialog.h \
	smb4kprintdialog.h smb4ksynchronizationdialog.h
